Source: hotssh
Section: gnome
Priority: optional
Maintainer: Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: python (>= 2.6.6-3~), debhelper (>= 5)
Build-Depends-Indep: python-dbus (>= 0.83.0), intltool (>= 0.40.3), pkg-config (>= 0.22), python-gobject (>= 2.14.2), rarian-compat (>=0.8.1-2)
Standards-Version: 3.8.0
Vcs-Git: https://salsa.debian.org/python-team/packages/hotssh.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/hotssh

Package: hotssh
Architecture: all
Depends: ${python:Depends}, openssh-client (>= 5.1p1), python-gtk2 (>= 2.12.1), python-dbus (>= 0.83.0), python-vte (>= 0.16.14), gnome-terminal (>= 2.22.3)
Provides: ${python:Provides}
Homepage: http://www.gnome.org/projects/hotssh/
Description: graphical interface to secure shell
 HotSSH is an interface to Secure Shell, for GNOME and OpenSSH.
 It intends to be a better experience than simply invoking "ssh"
 from an existing terminal window.
 Features:
   * Fast search-based interface for new connections
   * Also display and search of local (Avahi) SSH servers
   * Tabbed display with automatic session saving
   * Close integration with OpenSSH features like connection sharing
   * NetworkManager integration to easily reconnect after a network change
